<?
$SITE = "0";

$a_dbparam_0 = array(
    'dbaddress'  => "localhost",
    'dbusername' => "adminsql",
    'dbpassword' => "Esphere1662006",
    'dbname'     => "www_4dayweek",
    );
 
	
$a_dbparam_3 = array(
  'dbaddress'  => "89.46.111.29",
	'dbusername' => "Sql1022638",
	'dbpassword' => "3224p76329",
	'dbname'     => "Sql1022638_4",
    );
	


$a_dbparam = array(
    '0'      => $a_dbparam_0
);

//<SITI>
$a_sites = array(
      0 => "0"
	  );

//</SITI>
//<PATH>
$a_pathsites = array(
    '0'=> "main",
     
	);

// OpenAI API Configuration
$OPENAI_API_KEY = "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";
$OPENAI_MODEL = "gpt-4o-mini"; // Puoi cambiare in "gpt-4" per modello più potente
	
$SITE = strtolower($SITE);
#if(!in_array($SITE,$a_sites))  $SITE = $_DEFAULTSITE;
$prefix = $a_pathsites[$SITE];$prefix = strtolower($prefix);
if(empty($prefix)) die;


global $baseUrl;


// automatically define the base url
$baseUrl = ( isset($_SERVER['HTTPS']) && $_SERVER['HTTPS'] != 'off') ? 'https://' : 'http://';
$baseUrl .= isset($_SERVER['HTTP_HOST']) ? $_SERVER['HTTP_HOST'] : getenv('HTTP_HOST');
$pathInfo = isset($_SERVER['PATH_INFO']) ? $_SERVER['PATH_INFO'] : getenv('PATH_INFO');
if (@$pathInfo) {
  $pathHdd = str_replace('\\','/',dirname($pathInfo));
} else {
  $pathHdd = str_replace('\\','/', dirname( isset($_SERVER['SCRIPT_NAME']) ? $_SERVER['SCRIPT_NAME'] : getenv('SCRIPT_NAME')));
}
$baseUrl .= $pathHdd;
$urlbase = str_replace("http://","https://",$baseUrl);
$urlbase  = rtrim($baseUrl,"/")."/";
$_urlbase = rtrim($baseUrl,"/");
$_dir = "4dayweek";

global $baseDir;
$baseDir = $_SERVER["DOCUMENT_ROOT"]."/$_dir/";

$_include_path = ".;".$baseDir;
ini_set('include_path',$_include_path);

$_addslashes     = "1";
 
$url_gestionale = "";

$nome_circuito = "";
$_id_circuito = 2;

$_duratamaxSessions = 24*30;//durata massima in ore delle variabili di sessione, default = 24

$extincpath_hdd  = $_SERVER["DOCUMENT_ROOT"]."/_wsmain.2.1/";
$extincpath_http = "https://www.bitwall.it/_wsmain.2.1/";

$_statorichiesto = 0;//stato richiesto all'utente per fare il login
$seztoFailed = "home";
$sezDefault  = "area-riservata";#"home";
?>